Emulator - Emulator Issues #12437

Barnyard graphic issue
03/01/2021 02:46 AM - TheCrach

Status:
Priority:
Assignee:
Category:
Target version:

Operating system:

Issue type:

Milestone:

Regression:

Relates to usability:

Fixed

Normal

N/A

Bug

No

% Done:

Relates to
performance:

Easy:

Relates to
maintainability:

Regression start:

Fixed in:

0%

No

No
No

5.0-13714

Description
Game Name?

Barnyard

Game ID? (right click the game in the game list, Properties, Info tab)

GYAE78

MD5 Hash? (right click the game in the game list, Properties, Verify tab, Verify Integrity button)

f5cbb6aeed3d53c803445cae124bf165

What's the problem? Describe what went wrong.

Graphic issues appear at the games title screen using all backends except Software

05/11/2021

1/3




GYAE78-1.png
What steps will reproduce the problem?
Launch the game and wait until you reach the title screen

Is the issue present in the latest development version? For future reference, please also write down the version number of
the latest development version.

Yes 5.0-13698

Is the issue present in the latest stable version?

Yes 5.0

If the issue isn't present in the latest stable version, which is the first broken version? (You can find the first broken version by
bisecting. Windows users can use the tool

https://forums.dolphin-emu.org/Thread-green-notice-development-thread-unofficial-dolphin-bisection-tool-for-finding-broken-builds
and anyone who is building Dolphin on their own can use git bisect.)

[First broken version number here (if applicable)]

If your issue is a graphical issue, please attach screenshots and record a three frame fifolog of the issue if possible.
Screenshots showing what it is supposed to look like from either console or older builds of Dolphin will help too. For more
information on how to use the fifoplayer, please check here: https:/wiki.dolphin-emu.org/index.php?title=FifoPlayer
https://forums.dolphin-emu.org/Thread-green-notice-development-thread-unofficial-dolphin-bisection-tool-for-finding-broken-builds
https://wiki.dolphin-emu.org/index.php?title=FifoPlayer

[Attach any fifologs if possible, write a description of fifologs and screenshots here to assist people unfamiliar with the game.]
What are your PC specifications? (CPU, GPU, Operating System, more)

i5-7600k
GTX 1060
Windows 10
16GB Ram

Is there anything else that can help developers narrow down the issue? (e.g. logs, screenshots,
configuration files, savefiles, savestates)

Screenshot provided
Using Dolphin default configuration just changing the backend

History

#1 - 03/01/2021 02:11 PM - Miksel12

The wiki says that disabling EFB Copies to Texture Only should fix this and that should be the default since 5.0-12123. After booting this title, is the
EFB Copies to Texture Only box empty? If not, maybe you changed the ini settings by accident.

#2 - 03/01/2021 02:38 PM - nf6429

in sys/gamesettings, EFB is disabled by default. try disabling defer EFB copies to ram too, someone mentioned that fixes further issues with the game
at native res.

#3 - 03/01/2021 04:24 PM - TheCrach
nf6429 wrote:

in sys/gamesettings, EFB is disabled by default. try disabling defer EFB copies to ram too, someone mentioned that fixes further issues with the
game at native res.

Thanks disabling defer EFB copies to ram worked game looks perfect now, can that be mentioned in the wiki or fixed in a future update.

#4 - 03/07/2021 01:17 PM - Miksel12
Fixed by 5.0-13714.

#5 - 03/07/2021 01:23 PM - JosJuice

- Fixed in set to 5.0-13714

- Status changed from New to Fixed

https://dolphin-emu.org/download/dev/5342c40d55dd9817fa9fe5e276a5767e33acb395/
